header {
  padding: 10px 0;
  background: #000;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}

header .container {
  padding: 0;
}

header img {
  padding: 20px 0;
}

header .menu {
  cursor: pointer;
  transition: all 0.6s;
}

header a {
  color: #fff;
  text-decoration: none;
  padding: 16px;
}

header a:hover {
  color: #fff;
  text-decoration: underline;
}

header .menuMobile {
  display: none;
}

header .menu .hamburguer:hover {
  transform: scale(1.1);
}

/*  */

footer {
  background-color: var(--amarelo);
  color: var(--preto);
  padding: 150px 0 0;
  position: relative;
}

footer .sobreposicao {
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background-color: var(--preto);
  border-radius: 0 0 500px 500px;
}

footer .col-md-6 {
  width: 100%;
}

footer .row ~ :last-child {
  border-top: 1px solid var(--preto);
}

footer ul {
  list-style: none;
  padding-left: 0;
}

footer a {
  text-decoration: none;
  color: var(--preto);
}

footer a:hover {
  text-decoration: underline;
  color: var(--preto);
}

footer .col-md-6 {
  padding-bottom: 30px;
}

footer .footer_social {
  gap: 10px;
  padding: 10px 0;
}

footer .copy {
  padding: 30px 0 10px;
}

@media (max-width: 991px) {
  header {
    position: absolute;
  }

  footer .col-md-3 {
    width: 100%;
    text-align: center;
    justify-content: center
  }

  footer .col-md-3 .d-flex {
    justify-content: center
  }

    header .menuDesktop {
    display: none;
  }

  header .menuMobile {
    display: block;
  }
}
